/* style3 */



a,

h1,

h3,

.contentheading,

div.module-hilite7 h3 { 

	/*color: #065370;*/
	color:#050505;

}



#footer a,

div.module-hilite5 a,

div.module-hilite6 a {

	color: #2998CA;

}



div.module-hilite5 a.readon {

	color: #fff;

}



body {

/*	background: #EBF6FA;*/
background: #035;

}



/* structure */



#header {

	background: url(../images/style3/header-m.jpg) 0 0 repeat-x;

}




#under {

	background: url(../images/style3/under-m.png) 0 0 repeat-x;

}



#under2 {

	background: url(../images/style3/under-r.png) 100% 0 no-repeat;

}



#under3 {

	background: url(../images/style3/under-l.png) 0 0 no-repeat;

}



#primary-nav {

	background: url(../images/style3/menu-m.png) 0 0 repeat-x;

}



#primary-nav2 {

	background: url(../images/style3/menu-r.png) 100% 0 no-repeat;

}



#primary-nav3 {

	background: url(../images/style3/menu-l.png) 0 0 no-repeat;

}



#component-top {

	background: url(../images/style3/content-t.png) 0 0 repeat-x;

}



#component-top div {

	background: url(../images/style3/content-tr.png) 100% 0 no-repeat;

}



#component-top div div {

	background: url(../images/style3/content-tl.png) 0 0 no-repeat;

}



#component div.left {

	background: url(../images/style3/content-l.png) 0 0 repeat-y;

}



#component div.right {

	background: url(../images/style3/content-r.png) 100% 0 repeat-y;

		direction:rtl;

	text-align:right;

}



#component-bottom {

	background: url(../images/style3/content-b.png) 0 0 repeat-x;

}



#component-bottom div {

	background: url(../images/style3/content-br.png) 100% 0 no-repeat;

}



#component-bottom div div {

	background: url(../images/style3/content-bl.png) 0 0 no-repeat;

}



#footer-top {

	background: url(../images/style3/footer-t.png) 0 0 repeat-x;

}



#footer-top div {

	background: url(../images/style3/footer-tr.png) 100% 0 no-repeat;

}



#footer-top div div {

	background: url(../images/style3/footer-tl.png) 0 0 no-repeat;

}



#footer {

	background: #56585C;

	color: #ccc;

}



#footer div.left {

	background: url(../images/style3/footer-l.png) 0 0 repeat-y;

}



#footer div.right {

	background: url(../images/style3/footer-r.png) 100% 0 repeat-y;

}



#footer-bottom {

	background: url(../images/style3/footer-b.png) 0 0 repeat-x;

}



#footer-bottom div {

	background: url(../images/style3/footer-br.png) 100% 0 no-repeat;

}



#footer-bottom div div {

	background: url(../images/style3/footer-bl.png) 0 0 no-repeat;

}



img#rocket {

	background: url(../images/style3/rocket.png) 0 0 no-repeat;

}



#logo {



}



/* Modules */



#rokslide-toolbar li.current { 

	background: url(../images/style3/tabber-on.png) 100% 0 no-repeat;

	color: #333;

}



#rokslide-toolbar li {

	background: url(../images/style3/tabber-div.png) 100% 0 no-repeat;
	color:#FFF;
	font-family:tahoma;

}



#tabmodules {

	background: url(../images/style3/modules/tabber/module-br.png) 100% 100% no-repeat;

}



#tabmodules div {

	background: url(../images/style3/modules/tabber/module-bl.png) 0 100% no-repeat;	

}



#tabmodules div div {

	background: url(../images/style3/modules/tabber/module-tr.png) 100% 0 no-repeat;	

}



#tabmodules div div div {

	background: url(../images/style3/modules/tabber/module-tl.png) 0 0 no-repeat;	

}



div.module {

	background: url(../images/style3/modules/module-br.png) 100% 100% no-repeat;

}



div.module div {

	background: url(../images/style3/modules/module-bl.png) 0 100% no-repeat;	

}



div.module div div {

	background: url(../images/style3/modules/module-tr.png) 100% 0 no-repeat;	

}



div.module div div div {

	background: url(../images/style3/modules/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite1 {

	background: url(../images/style3/modules/hilite1/module-br.png) 100% 100% no-repeat;

}



div.module-hilite1 div {

	background: url(../images/style3/modules/hilite1/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite1 div div {

	background: url(../images/style3/modules/hilite1/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite1 div div div {

	background: url(../images/style3/modules/hilite1/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite2 {

	background: url(../images/style3/modules/hilite2/module-br.png) 100% 100% no-repeat;

}



div.module-hilite2 div {

	background: url(../images/style3/modules/hilite2/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite2 div div {

	background: url(../images/style3/modules/hilite2/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite2 div div div {

	background: url(../images/style3/modules/hilite2/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite3 {

	background: url(../images/style3/modules/hilite3/module-br.png) 100% 100% no-repeat;

}



div.module-hilite3 div {

	background: url(../images/style3/modules/hilite3/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite3 div div {

	background: url(../images/style3/modules/hilite3/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite3 div div div {

	background: url(../images/style3/modules/hilite3/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite4 {

	background: url(../images/style3/modules/hilite4/module-br.png) 100% 100% no-repeat;

}



div.module-hilite4 div {

	background: url(../images/style3/modules/hilite4/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite4 div div {

	background: url(../images/style3/modules/hilite4/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite4 div div div {

	background: url(../images/style3/modules/hilite4/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite5 {

	background: url(../images/style3/modules/hilite5/module-br.png) 100% 100% no-repeat;

}



div.module-hilite5 div {

	background: url(../images/style3/modules/hilite5/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite5 div div {

	background: url(../images/style3/modules/hilite5/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite5 div div div {

	background: url(../images/style3/modules/hilite5/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite6 {

	background: url(../images/style3/modules/hilite6/module-br.png) 100% 100% no-repeat;

}



div.module-hilite6 div {

	background: url(../images/style3/modules/hilite6/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite6 div div {

	background: url(../images/style3/modules/hilite6/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite6 div div div {

	background: url(../images/style3/modules/hilite6/module-tl.png) 0 0 no-repeat;	

}



div.module-hilite7 {

	background: url(../images/style3/modules/hilite7/module-br.png) 100% 100% no-repeat;

}



div.module-hilite7 div {

	background: url(../images/style3/modules/hilite7/module-bl.png) 0 100% no-repeat;	

}



div.module-hilite7 div div {

	background: url(../images/style3/modules/hilite7/module-tr.png) 100% 0 no-repeat;	

}



div.module-hilite7 div div div {

	background: url(../images/style3/modules/hilite7/module-tl.png) 0 0 no-repeat;	

}



#footer div.module h3 {

	background: url(../images/style3/footer-h3.png) 0 2px no-repeat;

}



/* Menus */



#horiz-menu a {

	color: #fff;

	direction:rtl;

}



#horiz-menu li li, 

#horiz-menu li:hover li,

#horiz-menu li.sfHover li,

#horiz-menu li.parent:hover li,

#horiz-menu li.parent.sfHover li,

#horiz-menu li.active.parent:hover li,

#horiz-menu li.active.parent.sfHover li {

	background: url(../images/style3/dropdown-div.png) 0 100% repeat-x;;

}



#horiz-menu li:hover,

#horiz-menu li.sfHover,

#horiz-menu.splitmenu li.parent:hover,

#horiz-menu.splitmenu li.parent.sfHover {

	background: url(../images/style3/tab-r.png) 100% -94px no-repeat;	

}



#horiz-menu li:hover a,

#horiz-menu li.sfHover a,

#horiz-menu.splitmenu li.parent:hover a,

#horiz-menu.splitmenu li.parent.sfHover a {

	background: url(../images/style3/tab-l.png) 0 -94px no-repeat;

}



#horiz-menu li {

	background: url(../images/style3/tab-r.png) 100% -47px no-repeat;	

}



#horiz-menu li a {

	background: url(../images/style3/tab-l.png) 0 -47px no-repeat;

}



#horiz-menu ul ul {

	/*background: #E8F4F8;*/
	background: #eaF6F6;

	border-left: 1px solid #CDD7DB;

	border-right: 1px solid #CDD7DB;

}



#horiz-menu li.parent:hover,

#horiz-menu li.parent.sfHover {

	background: url(../images/style3/tab-r.png) 100% -188px no-repeat;	

}



#horiz-menu li.parent:hover a,

#horiz-menu li.parent.sfHover a {

	background: url(../images/style3/tab-l.png) 0 -188px no-repeat;

} 



#horiz-menu li.active.parent:hover,

#horiz-menu li.active.parent.sfHover {

	background: url(../images/style3/tab-r.png) 100% -141px no-repeat;	

}



#horiz-menu li.active.parent:hover a,

#horiz-menu li.active.parent.sfHover a {

	background: url(../images/style3/tab-l.png) 0 -141px no-repeat;

} 



#horiz-menu li.active,

#horiz-menu.splitmenu li.active:hover,

#horiz-menu.splitmenu li.active.sfHover {

	background: url(../images/style3/tab-r.png) 100% 0 no-repeat;

}



#horiz-menu li.active a,

#horiz-menu.splitmenu li.active:hover a,

#horiz-menu.splitmenu li.active.sfHover a {

	background: url(../images/style3/tab-l.png) 0 0 no-repeat;

}



#horiz-menu li li.parent a.daddy {

	background: url(../images/style3/dropdown-child.png) left 70% no-repeat;

}



ul.menuside a,
a.mainlevel {

	background: url(../images/style3/vert-menu.png) 0 -24px no-repeat;
font-size:11px;
}



/* Content */



tr.sectiontableentry1 td,

tr.sectiontableentry2 td,

td.sectiontableentry1,

td.sectiontableentry2 {

  	background: url(../images/style3/content-div.png) 0 0 repeat-x;	

}



a.readon,

div.module-hilite1 a.readon {

	background: url(../images/style3/button-dark-1.png) 0 0 no-repeat;

}



#component a.readon,

div.module-hilite2 a.readon {

	background: url(../images/style3/button-color-1.png) 0 0 no-repeat;
float:left;
}



div.module-hilite3 a.readon {

	background: url(../images/style3/button-dark-2.png) 0 0 no-repeat;

}



div.module-hilite4 a.readon {

	background: url(../images/style3/button-color-2.png) 0 0 no-repeat;

}



div.module-hilite5 a.readon {

	background: url(../images/style3/button-color-3.png) 0 0 no-repeat;

}



#footer a.readon,

div.module-hilite6 a.readon {

	background: url(../images/style3/button-dark-3.png) 0 0 no-repeat;

}



li.number-1 {

	background: url(../images/style3/typo/number-1.png) 0 0 no-repeat;	

}



li.number-2 {

	background: url(../images/style3/typo/number-2.png) 0 0 no-repeat;	

}



li.number-3 {

	background: url(../images/style3/typo/number-3.png) 0 0 no-repeat;	

}



li.number-4 {

	background: url(../images/style3/typo/number-4.png) 0 0 no-repeat;	

}



li.number-5 {

	background: url(../images/style3/typo/number-5.png) 0 0 no-repeat;	

}



li.number-6 {

	background: url(../images/style3/typo/number-6.png) 0 0 no-repeat;	

}



li.number-7 {

	background: url(../images/style3/typo/number-7.png) 0 0 no-repeat;	

}



li.number-8 {

	background: url(../images/style3/typo/number-8.png) 0 0 no-repeat;	

}



li.number-9 {

	background: url(../images/style3/typo/number-9.png) 0 0 no-repeat;	

}



ul.media-1 li {

	background: url(../images/media-1.png) 0 2px no-repeat;

}



ul.media-2 li {

	background: url(../images/media-2.png) 0 2px no-repeat;

}



ul.media-3 li {

	background: url(../images/media-3.png) 0 2px no-repeat;

}



ul.media-4 li {

	background: url(../images/media-4.png) 0 2px no-repeat;

}



ul.arrow-1 li {

	background: url(../images/style3/typo/arrow-1.png) 2px 2px no-repeat;

}



ul.arrow-2 li {

	background: url(../images/arrow-2.png) 2px 2px no-repeat;

}



ul.plus-1 li {

	background: url(../images/style3/typo/plus-1.png) 4px 2px no-repeat;

}



ul.plus-2 li {

	background: url(../images/plus-2.png) 4px 2px no-repeat;

}



ul.cart li {

	background: url(../images/cart.png) 2px 2px no-repeat;

}



ul.circles li {

	background: url(../images/circles.png) 2px 2px no-repeat;

}



ul.camera li {

	background: url(../images/camera.png) 2px 2px no-repeat;

}



ul.people li {

	background: url(../images/people.png) 2px 2px no-repeat;

}



ul.star-1 li {

	background: url(../images/star-1.png) 2px 2px no-repeat;

}



ul.star-2 li {

	background: url(../images/star-2.png) 2px 2px no-repeat;

}



ul.rss li {

	background: url(../images/rss.png) 2px 2px no-repeat;

}



ul.check li {

	background: url(../images/style3/typo/check.png) 2px 2px no-repeat;

}



ul.triangle-1 li {

	background: url(../images/style3/typo/triangle-1.png) 6px 4px no-repeat;

}



ul.triangle-2 li {

	background: url(../images/triangle-2.png) 6px 4px no-repeat;

}



ul.bullet-1 li {

	background: url(../images/style3/typo/bullet-1.png) 4px 4px no-repeat;

}



ul.bullet-2 li {

	background: url(../images/bullet-2.png) 4px 4px no-repeat;

}



/* Community Builder */



#overall-frame .dynamic-tab-pane-control .tab-row .tab.selected {

	background: #065370;

}



#overall-frame .cbSSmenu ul:hover,

#overall-frame .cbSSmenu a:hover,

#overall-frame .cbSSmenu a:focus,

#overall-frame .cbMenu a:hover,

#overall-frame .cbMenu a:focus {

	background: #065370;

	color: #fff;

}



#overall-frame #showcat-grouplist-wrapper,

#overall-frame #showcat-title-container,

#overall-frame .categorylist-wrapper {

	background: #EBF6FA;

}



#overall-frame .listborderbottom {

	border-bottom: 1px solid #CCD5D8;

}



#overall-frame #creator-wrapper,

#overall-frame #moder_functions-wrapper,

#overall-frame #main-float-left {

	background: #EBF6FA;

	border: 1px solid #CCD5D8;

}



/* Fireboard Forum */



#fireboard .fb_header,

#fireboard table.fb_blocktable thead tr th {

	background: url(../images/style3/forum_header.png) 0 0 repeat-x;

}



#fireboard tr.fb_sth {

	background: #CCD5D8;

}



#fireboard tr.fb_sectiontableentry1 td {

	background: #F8FEFF;

	border-bottom:1px solid #CCD5D8;

	border-left:1px solid #FFFFFF;

	border-right:1px solid #CCD5D8;

}



#fireboard tr.fb_sectiontableentry1 td.td-1,

#fireboard tr.fb_sectiontableentry2 td.td-1,

tr.fb_sectiontableentry1_stickymsg td.td-1, 

tr.fb_sectiontableentry2_stickymsg td.td-1 {

	border-left: 1px solid #CCD5D8;

}



#fireboard tr.fb_sectiontableentry2 td {

	background: #EBF6FA;

	border-bottom:1px solid #CCD5D8;

	border-left:1px solid #FFFFFF;

	border-right:1px solid #CCD5D8;

}



.fb_forum-pathway,

#fb_postmessage tr.fb_sectiontableentry1 .fb-postbuttonset td.fb_posthint,

div.fb_file_attachment,

span.fb_quote {

	border: 1px solid #CCD5D8;

	background: #F8FEFF;

}



td.fb-msgview-left {

	background: #F8FEFF;

	border-bottom: 0px solid #CCD5D8;

	border-left: 1px solid #CCD5D8;

}

	

td.fb-msgview-right,

td.fb-msgview-right-c,

#fb_userprfmsg td.td-6 {

	border-right: 1px solid #CCD5D8;

}



td.fb-msgview-left-c {

	background: #F8FEFF;

	border-left: 1px solid #CCD5D8;

}



td.fb-msgview-left-b {

	background: #F8FEFF;

	border-bottom: 1px solid #CCD5D8;

	border-left: 1px solid #CCD5D8;

}



td.fb-msgview-right-b {

	border-right: 1px solid #CCD5D8;

	border-bottom: 1px solid #CCD5D8;

}



div.viewcover {

	border: 1px solid #CCD5D8;

	background: #EBF6FA;

	color: #444;

}



.fb_threadview_row td,

#fireboard div.fb_thead-child {

	border-top: 1px dotted #CCD5D8;

}



table#fb_postmessage .fb_button,

table#fb_postmessage .fb_slcbox,

table#fb_postmessage .button,

#fb_post_message .postinput,

table#fb_postmessage  .fb_txtarea,

span.fb_avatar img,

#fb_threadview {

	border: 1px solid #CCD5D8;

	color: #444;

}



table#fb_postmessage .fb_posthint .fb_inputbox,

.fb_review_table {

	background: #F8FEFF;

}



.fb_myprofile_menu td,

.fb_myprofile_general td,

#fb_postmessage {

	border-left: 1px solid #CCD5D8;

	border-right: 1px solid #CCD5D8;

}



.fb_myprofile_menu_staff {

	border-bottom: 1px solid #CCD5D8;

}



.fb_profileinfo,

.fb_profile-bottomnav {

	background: #ffffff;

	border-left: 1px solid #CCD5D8;

	border-right: 1px solid #CCD5D8;

}



td.fb_anndesc,

.forumtools_contentBox {

	border:  1px solid #CCD5D8;

	background: #FFFFFF;

}



div.msgtext pre, div.msgtext .code {

	border-left: 5px solid #F8FEFF;

	border-right: 1px solid #CCD5D8;

	border-top: 1px solid #CCD5D8;

	border-bottom: 1px solid #CCD5D8;

}



.fb_contentheading {

	background:  #EBF6FA;

	border-bottom: 1px solid #CCD5D8;

	border-left: 1px solid #CCD5D8;

	border-right: 1px solid #CCD5D8;

	border-top:  1px solid #FFFFFF;

}



tr.fb_sectiontableentry1_stickymsg td, 

tr.fb_sectiontableentry2_stickymsg td {

	border-bottom:1px solid #CCD5D8;

	border-left:1px solid #FFFFFF;

	border-right:1px solid #CCD5D8;

}

